* {margin:0; padding:0;}
html {overflow-y: scroll;}
body {font:12px 'Microsoft Yahei','Simsun';line-height:180%; color:#333333;background:#e4f4d7 url(images/body_bg.gif) top center repeat-x;}
.wrap { clear:both; overflow:hidden; margin:0 auto 0; width:1100px; background:#ffffff}
a {color:#333333;  text-decoration: none;}
a:hover {color: #3fa61f; text-decoration: underline;}
img,a img {border:0;margin:0;padding:0;}
ul,li {list-style:none;}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE7.0及以下版本*/
:focus { outline-style: none; } /* for Firefox，IE8.0等 */
form { margin:0; padding:0}
.top {clear:both;overflow:hidden;width:1100px; height:30px; line-height:30px; margin:0 auto; border-bottom:1px solid #e6ecec; background:#f0f5f5;}
.top .top_L { float: left; padding-left:10px;}
.top .top_R { float: right;padding-right:10px;}
.top a {color:#333333;}
.top a:hover{color:#009900}
.header {clear:both; overflow:hidden; width:1080px; margin:10px auto 0; }
.header .logo { float:left; width:200px; height:60px; text-align:left; overflow:hidden; }
.header .header_cen { float:left; margin-left:10px; width:590px; height:60px; overflow:hidden;text-align:right;}
.header .header_right { float:right;width:270px; height:60px; overflow:hidden;}
.b10{height:10px}
.nav { clear:both; overflow:hidden; margin: 10px auto 0; width:1080px; height:40px; overflow:hidden; background:#469b2a;font-size: 14px;}
.nav a {color:#ffffff;}
.nav a:hover {color:#c7fdb5; text-decoration:none}
.nav .nav_L { float:left}
.nav .nav_R { float:right;}
.nav ul { float:left; margin-top:10px; padding-left:12px;overflow:hidden;}
.nav ul li { float:left; height:22px; overflow:hidden; line-height:22px; border-left:1px solid #70b559; padding:0 18px;}
.nav ul li.current a {color:#fff704;}
.nav_2_box { clear:both; overflow:hidden; margin: 0 auto; width:1080px; height: 60px; background:url(images/bg.gif) 0 -35px repeat-x}
.nav_2_box .nav_2_L { float:left; width:8px; height:61px; overflow:hidden; background:url(images/bg.gif) 0 -97px no-repeat;}
.nav_2_box .nav_2_R { float:right; width:3px; height:61px; overflow:hidden; background:url(images/bg.gif) 0 -159px no-repeat;}
.nav_2_box .nav_2 { float:left; line-height:20px; margin-top:12px;}
.nav_2_box .nav_2 b {  color:#0066cc; margin:0 5px;}
.nav_2_box .nav_2 a { margin:0 7px;}
.nav_2_box .nav_2 ul {}
.nav_2_box .nav_2 ul li {}
.nav_2_box .search_wrap { float:right; margin-right:7px;_margin-right:5px; margin-top:16px;width:238px; height:28px; overflow:hidden;border: 1px solid #B8B8B8;background-color:#ffffff;}
.nav_2_box .search { padding-left:5px;}
.nav_2_box .search .input_wrap { float:left; overflow:hidden; width:150px;}
.nav_2_box .search .input { margin-top:8px; width:150px;color:#000000; font-size:12px; outline-width:0; border:0; background-color:#ffffff}
.nav_2_box .search .btn_wrap { float: right;  width:60px; height:28px;}
.nav_2_box .search .btn { border:0; padding:0;width:60px; height:28px; cursor:pointer;  color:#000000; font-size:14px; line-height:28px;border-left:1px solid #B8B8B8;background: #E6E6E6;}
.nav_2_box .search .btn:hover {background:#DBDADA;padding:0; margin:0;}
.nav_2_box .search .btn:active {background:#E6E6E6;padding:0; margin:0;}
.main_img_bloder {clear:both; overflow:hidden; margin:6px auto 6px; width:1078px; border:1px solid #cccccc; padding-top:5px; padding-bottom:5px; text-align:left}
.main_img {clear:both; overflow:hidden; margin:10px auto 0; width:1060px;}
.box-163css{overflow:hidden;width:270px;position:relative;height:182px;float:left;}
.slide-item {display:none;z-index:5;left:0px;position:absolute;top:0px}
.slide-img {display:block;width:270px;height:182px}
.slide-inf {padding:5px 10px;z-index:100;/*LEFT: 0px;*/ width: 270px;bottom:0px;position:absolute;/*HEIGHT: 30px;*/}
.slide-inf .title {font-weight:normal;font-size:14px;overflow: hidden;width: 270px;color:#fff;line-height:24px;font-family:Microsoft YaHei,SimHei;text-align:left;white-space:nowrap;}
.slide-inf .title a {color: #fff}
.slide-opacity-fix {Z-INDEX: -1;FILTER: alpha(opacity=50);LEFT: 0px;width: 270px;POSITION: absolute;TOP: 0px;height:35px;line-height:35px;BACKGROUND-color: #000;opacity: 0.5;ms-filter: "alpha(opacity=50)"}
.slide-status {z-index:100;right:1px;width:90px;bottom:7px;position:absolute;}
.slide-status span {margin:2px 5px 2px 5px;cursor:pointer;color:#fff;line-height:20px;height:20px;text-align:center}
.slide-status .select {color:#FFCC00}
.footer {clear:both; font-size:12px; text-align:center;overflow:hidden; margin:10px auto 0; width:1080px;color:#676666;line-height:22px; border-top:1px solid #cccccc}
.footer a {margin:0 10px;}
.footer_nav {clear:both; overflow:hidden; margin:12px auto 0; width:1020px; }
.footer_copyright {clear:both; overflow:hidden; margin:4px auto 16px; width:1020px; }
.main {clear:both; overflow:hidden; margin:0 auto 0; width:1080px;}
.main_LC { float:left; width:770px;overflow:hidden;}
.main_L { float:left; width:290px;overflow:hidden;}
.main_C { float:left; width:460px; margin-left:20px;overflow:hidden;}
.main_R { float:right; width:290px; overflow:hidden;}
.hd { clear:both; margin:0px auto 0; width:270px; height:184px; overflow:hidden;}
.main_L .box { clear:both; margin:10px auto 0; width:290px;overflow:hidden;}
.main_L .box .tit { clear:both; margin:0 auto 0; width:290px; height:27px; line-height:30px; overflow:hidden;  background:url(images/bg.gif) 0 -320px repeat-x}
.main_L .box .tit h2{ float:left; height:27px; padding-left:14px; background:url(images/bg.gif) 0 -260px no-repeat; color:#3fa61f; font-size:12px; font-weight:bold;}
.main_L .box .tit .more{ float:right; height:27px;  padding-right:9px;background:url(images/bg.gif) right -290px no-repeat}
.main_L .box .tit .more a { padding-left:10px; background:url(images/bg.gif) 0 -359px no-repeat}
.main_L .box .box_con_s {clear:both; margin:0 auto 0; width:288px; height:72px;overflow:hidden; border:1px solid #bbdaa1;}
.main_L .box .list_pic_s { clear:both; overflow:hidden; width:270px; margin:8px auto 0;}
.main_L .box .list_pic_s li {clear:both; overflow:hidden; width:270px; height:56px; margin: auto 0;}
.main_L .box .list_pic_s li .pic { float:left; width:70px; height:56px;}
.main_L .box .list_pic_s li .text { float:left; width:182px; height:56px; margin-left:6px;}
.main_L .box .list_pic_s li .text h3 { text-align:left; color:#3fa61f; font-size:14px; font-weight:bold; line-height:24px;}
.main_L .box .list_pic_s li .text h3 a {color:#3fa61f;}
.main_L .box .list_pic_s li .text p{ text-align:left; line-height:17px;}
.main_L .box .list_pic_s li .text p a { color:#838482}
.main_L .box .list_pic_s li .text p a:hover{ color:#3fa61f;}
.main_L .box .box_con {clear:both; margin:0 auto 0; width:288px; height:273px;overflow:hidden; border:1px solid #bbdaa1;}
.main_L .box .list_pic { clear:both; overflow:hidden; width:278px; height:121px; margin:0 auto 0; }
.main_L .box .list_pic li { float:left;width:276px; height:112px; margin:8px auto 0; border-bottom:1px dashed #e1e1e1}
.main_L .box .list_pic li .pic {float:left;margin:0 auto 0; width:110px; height:86px;}
.main_L .box .list_pic li .pic img {width:110px; height:86px;}
.main_L .box .list_pic li .text {float:left;width:160px;height:97px;margin-left:6px;}
.main_L .box .list_pic li .text h3 {text-align:left;color:#3fa61f;font-size:14px;line-height:24px;}
.main_L .box .list_pic li .text h3 a {color:#3fa61f;}
.main_L .box .list_pic li .text p{color:#838482;text-align:left;line-height:22px;}
.main_L .box .list_pic li .text p a {color:#469b2a}
.main_L .box .list_pic li .text p a:hover{color:#3fa61f;}
.main_L .box .list { clear:both; margin:4px auto 0; overflow:hidden; width:270px;}
.main_L .box .list li{ font-size:14px; line-height:24px; height:24px; overflow:hidden; text-align:left;}
.main_L .box .list li a {padding-left:12px;background:url(images/bg.gif) 2px -231px no-repeat}
.main_C .first_new_box { clear:both; width:458px; height:293px; margin:0px auto 0; border:1px solid #bbdaa1;position: relative}
.main_C .first_new_box h1 { clear:both; overflow:hidden; width:398px; height:38px; font-size:18px; color:#ff3300; line-height:35px; margin:8px auto 0; border-bottom:1px dashed #cccccc;text-align:center;}
.main_C .first_new_box h1 a {color:#ff3300; }
.main_C .first_new_box p {clear:both; overflow:hidden; width:428px; height:57px;line-height:18px; margin:8px auto 0;  text-indent:24px; text-align:left;}
.main_C .first_new_box ul {clear:both; overflow:hidden; margin:3px auto 0; padding-top:6px; width:428px; border-top:1px dashed #cccccc;}
.main_C .first_new_box ul li { clear:both; line-height:24px;}
.main_C .first_new_box ul li a { float:left; padding-left:12px;font-size:14px;  background:url(images/bg.gif) 2px -228px no-repeat}
.main_C .first_new_box ul li .date { float:right; color:#838482;}
.main_C .box {clear:both; margin:10px auto 0; width:460px;overflow:hidden;}
.main_C .box .tit {clear:both; margin:0 auto 0; width:460px; height:27px; line-height:27px; background:url(images/bg.gif) 0 -581px repeat-x}
.main_C .box .tit ul { float:left;height:27px;}
.main_C .box .tit ul li{ position:relative; float:left;height:27px; margin-right:5px; background:url(images/bg.gif) 0 -450px repeat-x}
.main_C .box .tit ul li a{ float:left;height:27px; cursor:pointer; padding-left:18px;background:url(images/bg.gif) 0 -390px no-repeat; color:#339900;}
.main_C .box .tit ul li a:hover { text-decoration:none}
.main_C .box .tit ul li b{ float:left;height:27px; line-height:30px; overflow:hidden; padding-right:18px; background:url(images/bg.gif) right -420px no-repeat; font-weight:normal;}
.main_C .box .tit ul li span.arrow { display:none; position:absolute; left:40px; top:27px; width:7px; height:4px; overflow:hidden; background:url(images/bg.gif) 0 -385px no-repeat}
.main_C .box .tit ul li.current {background:url(images/bg.gif) 0 -540px repeat-x}
.main_C .box .tit ul li.current a {background:url(images/bg.gif) 0 -480px no-repeat; color:#FFF}
.main_C .box .tit ul li.current b { background:url(images/bg.gif) right -510px no-repeat; font-weight:bold; }
.main_C .box .tit ul li.current span.arrow { display:block;}
.main_C .box .tit .icon_img{ float:right;height:26px; width:100px; overflow:hidden;}
.main_C .box .box_con {clear:both; margin:0 auto 0; width:458px; height:274px;overflow:hidden; border:1px solid #bbdaa1; border-top:0}
.main_C .box .box_con .box_con_top { clear:both; overflow:hidden; margin:0 auto 0; width:438px; height:270px;}
.main_C .box .box_con .box_con_L { float:left; width:132px;}
.main_C .box .box_con .box_con_L .list_pic { clear:both; overflow:hidden; width:132px; height:126px; margin:0 auto 0; }
.main_C .box .box_con .box_con_L .list_pic li { float:left;width:129px; height:112px; margin:14px auto 0; border-bottom:1px dashed #e1e1e1}
.main_C .box .box_con .box_con_L .list_pic li .pic { margin:0 auto 0; width:130px; height:85px; border:1px solid #d0d1d3}
.main_C .box .box_con .box_con_L .list_pic li .pic img {width:130px; height:85px;}
.main_C .box .box_con .box_con_L .list_pic li .text { margin:5px auto 0; width:132px; height:20px; overflow:hidden; line-height:22px; background:#f3f3f3;}
.main_C .box .box_con .box_con_L .list_s_box { clear:both; overflow:hidden;width:132px; height:134px; margin:6px auto 0; background:#f7f7f7; border:1px solid #d0d1d3}
.main_C .box .box_con .box_con_L .list_s { clear:both; overflow:hidden; padding:5px 0 0;}
.main_C .box .box_con .box_con_L .list_s li{ width:116px; margin:0 auto 0; line-height:21px; height:21px; overflow:hidden; text-align:left;}
.main_C .box .box_con .box_con_R { float:right; width:260px;}
.main_C .box .box_con .box_con_R .list { clear:both; margin:10px auto 0; overflow:hidden; width:244px;}
.main_C .box .box_con .box_con_R .list li{ font-size:14px; line-height:24px; height:24px; overflow:hidden; text-align:left;}
.main_C .box .box_con .box_con_R .list li a {padding-left:12px;background:url(images/bg.gif) 2px -231px no-repeat}
.main_C .box .box_con .list_pic_s { clear:both; overflow:hidden; margin:10px auto 0; height:48px; width:406px; overflow:hidden;}
.main_C .box .box_con .list_pic_s li { float:left; width:58px; text-align:center;}
.main_C .box .box_con .list_pic_s li img { width:48px; height:48px;}

.main_LC .box {clear:both; margin:10px auto 0; width:770px;overflow:hidden;}
.main_LC .box .tit {clear:both; margin:0 auto 0; width:770px; height:27px; overflow:hidden; line-height:31px; background:url(images/bg.gif) 0 -581px repeat-x}
.main_LC .box .tit ul li{ position:relative; float:left;height:27px;overflow:hidden;  margin-right:5px; background:url(images/bg.gif) 0 -450px repeat-x}
.main_LC .box .tit ul li span{ float:left;height:27px;overflow:hidden;  padding-left:12px;background:url(images/bg.gif) 0 -390px no-repeat; }
.main_LC .box .tit ul li b{ float:left;height:27px;overflow:hidden;  padding-right:12px; background:url(images/bg.gif) right -420px no-repeat;}
.main_LC .box .tit ul li a {color:#339900;}
.main_LC .box .tit .tit_nav { float:right; padding-right:20px; text-align:right; color:#843384;}
.main_LC .box .tit .tit_nav a { color:#cf1010;}
.main_LC .box .tit .more { float:right; padding-right:5px;}
.main_LC .box .tit .more a { padding-left:12px; background:url(images/bg.gif) 0 -628px no-repeat; color:#0f874a;}
.main_LC .box .box_con {clear:both; margin:0 auto 0; width:768px; height:274px;overflow:hidden; border:1px solid #bbdaa1; border-top:0;}
.main_LC .box .list_pic { clear:both; overflow:hidden; width:758px; margin:2px auto 0; }
.main_LC .box .list_pic li { float:left;width:150px; height:117px; margin:14px auto 0; }
.main_LC .box .list_pic li .pic { margin:0 auto 0; width:120px; height:95px; border:1px solid #cccccc}
.main_LC .box .list_pic li .pic img {width:120px; height:95px;}
.main_LC .box .list_pic li .text { margin:0 auto 0; width:122px; height:20px; overflow:hidden; line-height:22px; color:#006600;}
.main_LC .box .list_pic li .text a { color:#006600;}

.main_R .box { clear:both; margin:10px auto 0; width:288px; height:300px;border:1px solid #d0d0d0;position: relative;border-radius:5px 5px 0px 0px;}
.main_R .h_top { height:292px; margin-top:0px;}
.main_R .box h2 { clear:both; overflow:hidden; margin:3px 6px 0; padding:0 4px;text-align:left;  color:#339900; border-bottom:1px solid #c5c5c5; line-height:24px; font-size:12px;}
.main_R .box h2 a {color:#339900;}
.main_R .box .new_pic { clear:both; overflow:hidden; margin:10px auto 0; width:266px; height:54px; border:1px solid #d1d0d5}
.main_R .box .new_pic img {width:228px; height:54px; }
.main_R .box .new_picf { clear:both; overflow:hidden; margin:10px auto 0; width:272px; height:60px;}
.main_R .box .new_picf1{clear:both; overflow:hidden; margin:10px auto 0; width:272px; height:90px;}
.main_R .box .new_picf img {width:272px; height:60px; }
.main_R .box .list { clear:both; overflow:hidden; margin:6px auto 0; width:262px;}
.main_R .box .list li { clear:both; line-height:24px;overflow:hidden; text-align:left; color:#676767;}
.main_R .box .list li a {color:#676767;}
.main_R .box .list li a:hover { color:#3fa61f;}
.main_R .h_top .list li {line-height:23px;}
/*start*/
.friend_links { clear:both; overflow:hidden; margin:10px auto 0; width:1078px; padding:8px 0 6px;border:1px solid #cccccc}
.friend_links h2 { float:left; font-size:12px; font-weight:bold; font-weight:normal; padding:0 6px 0 12px;}
.friend_links ul { float:left;width:1070px; margin-left:10px;}
.friend_links ul li { float:left; height:18px; padding:0 4px;}
/*20120303*/
#cl{clear:both}
#ad_t2,#ad_t3,#ad_t4{ margin-top:5px; margin-bottom:5px;overflow:hidden}
#ad_t2{width:1048px;height:18px;line-height:18px;padding:5px;border:1px solid #cccccc; margin-left:10px; margin-right:10px;}

#in_l{width:762px;float:left;margin-bottom:8px; display:inline;margin-left:10px;}
#in_r{width:302px;float:right; display:inline; margin-right:10px; }
#in_ltupian{width:852px;float:right;margin-bottom:8px; display:inline;margin-right:10px;}
#in_rtupian{width:202px;float:left; display:inline; margin-left:10px; border:1px solid #bbdaa1}
#in_rtupian .tit{height:28px;background:url(../imgs/tit.gif);padding:0 8px;color:#31881B;font-weight:bold;line-height:28px; text-align:left;}
#in_rtupian ul{width:172px; padding:10px;}
#in_rtupian ul li{ font-size:14px; text-align:left;padding-left:10px;height:32px; line-height:32px;border-bottom:1px dashed #ccc; font-weight:bold}
#in_rtupian ul .ejlm{ font-size:12px; height:30px; padding-left:20px;}
#listtupian{width:852px;}
#listtupian .tit{ background:#4DA732;height:30px;border:1px solid #3E8427;padding-left:12px;font:bold 13px/30px "微软雅黑";color:#fff; text-align:left;}
#listtupian .tit a{color:#fff}
#list{width:750px;border:1px solid #bbdaa1;padding:5px;}
#list .tit{ background:#4DA732;height:30px;border:1px solid #3E8427;padding-left:12px;font:bold 13px/30px "微软雅黑";color:#fff; text-align:left;}
#list .tit a{color:#fff}
#in_r .bnav{border:1px solid #bbdaa1;margin-bottom:8px}
#in_r .tit{height:28px;background:url(../imgs/tit.gif);padding:0 8px;color:#31881B;font-weight:bold;line-height:28px; text-align:left;}
#in_r .tit span{padding-left:15px;background:url(../imgs/titli.gif) no-repeat left center;}
#in_r .box{line-height:25px;padding:3px 8px}
#in_r .box li{padding-left:8px; text-align:left;}
#in_r .bnav .pnavv{text-align:center;overflow: auto; zoom: 1}
#in_r .bnav .pnavv ul{width:300px}
#in_r .bnav .pnavv li{width: 140px;float: left; display: block; margin-left:5px; margin-top:5px; }
#in_r .bnav .pnavv span{display:block;width:140px;height:30px;line-height:30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#in_r .bnav .pnavv span a{color:#333}
#pnav span a:hover{color:#E11}
#in_r .bnav .pnavv img{width:130px;height:98px;margin:4px 4px 0;}
.page{line-height:30px; margin-bottom:15px;font-family:Arial; margin-top:10px;}
.page a,.page span{display:block;color:#31881B;text-decoration:none;border:1px solid #bbb;text-align:center;float:left;margin-right:3px;margin-bottom:5px;height:30px;padding:0 16px}
.page a:hover,.page a.current{color:#fff;border:1px solid #31881B;background:#bbdaa1;text-decoration:none}
.page input{color:#06a;height:15px;width:20px;border:0;text-align:center}
.page ul {width:740px;}
.page ul li{float:left}/**/
.page ul .thisclass{display:block; background:#bbdaa1; height:32px;width:41px; margin-right:4px; text-align:center}
.e2{}
.e2 li{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:12px 0px;
	border-bottom:1px dashed #CCC;
	color:#aaa;
	text-align:left;
}
.e2 li b a{
	color:#555;
}
.e2 li a.preview{
	width:184px;
	float:left;
	margin-right:7px;
	margin-bottom:3px;
	margin-left:10px;
	display:inline;
}
.e2 li a.preview img{
	width:180px;
	/*height:60px;*/
	display:block;
	padding:1px;
	border:1px solid #EEE;
}
.e2 li a.preview:hover img{
	border:1px solid #AAA;
}
.e2 li a.title{
	overflow:hidden;
	line-height:25px;
	font-weight:bold;
	font-size:16px;
	margin-left:2px;
}
.e2 span.info{
	display:block;
	line-height:23px;
	color:#555;
	padding-left:12px;
}
.e2 span.info small{
	color:#AAA;
	font-size:12px;
	margin-left:3px;
}
.e2 span.info a{
	color:#690;
}
.e2 p.intro{
	color:#666;
	line-height:20px;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
}
/*art*/
#art{border:1px solid #bbdaa1;padding:5px;}
#path{height:20px;border-bottom:1px solid #ddd;padding:0 5px; line-height:18px;}
#path .l{ float:left;}
#path .r{float:right;}
#path .l a{color:#333}
#art h1{text-align:center;height:60px;font:bold 20px/60px arial}
#art h2{font-size:18px;color: #469b2a;font-weight: 600;line-height:24px;margin-top: 10px;}
#art .info{height:30px;line-height:30px;border-top:1px dotted #ddd;border-bottom:1px dotted #ddd;text-align:center;background:#fdfdfd;color:#666}
#art .info span{color:#080}.jiathis{color:#F50}
#art .ad_1{text-align:center;margin:12px 0 0;height:250px;overflow:hidden;background:#E1F1FE;padding:8px 0}
#art .ad_1 .ad{float:left;margin-left:10px;display:inline}

#artad_1{text-align:center;margin:12px 0 0;height:250px;overflow:hidden;padding:8px 0}
#artad_1 .ad{float:left;margin-left:10px;display:inline}

#art .ad_2{text-align:center;margin:8px auto}
#art .ad_3{text-align:center;width:628px;margin:5px 0;border:1px solid #ccc;overflow:hidden}

#ad_t2,#ad_t3,#ad_t4{ margin-top:5px; margin-bottom:5px;overflow:hidden}
#ad_t2{width:1048px;height:18px;line-height:18px;padding:5px;border:1px solid #cccccc}

/*img*/
#art .wenz{font-size: 16px;line-height: 28px;color: #222;height:100%;margin-top:12px; text-align:left}
#art .wenz img,a img{ margin-top:10px;
border:0;  
margin:0;  
padding:0; 
max-width:630px; 
width: expression(this.width > 630 && this.width > this.height ? 630px : 'auto';);  
max-height:4000px; 
height: expresion(this.height > 4000 ? 4000px : 'auto';); 
} 
#art .wenz .zrbj{font-size:10px;text-align:right;}
#art .zrbj{font-size:10px;text-align:right;}
#art .wenz #bdshare{height:20px; line-height:19px;}

#in_r .tit span{padding-left:15px;background:url(../imgs/titli.gif) no-repeat left center}

/*热门图集*/
#pbox{height:100%}
#com{border:1px solid #ccc;line-height:25px;width:650px;min-height:644px;_height:644px}
#com .tit{height:28px;background:url(../imgs/tit.gif);padding:0 8px;color:#06a;font-weight:bold}
#com .box{padding:10px}

#art .down{height:30px;border:1px solid #ccc;line-height:30px;background:#fff;padding:0 8px;margin:8px 0}
#art .pren{background:#fff;line-height:25px; text-align:left; padding-left:10px; margin-bottom:15px}
#art .pren a{color:#333}
#art .pren span{ padding-left:20px;}
#art .bqsm{border:1px solid #ccc;background:#fff;line-height:20px;padding-left:8px; text-align:left; margin-top:6px; font-size:10px; color:#999999; padding-top:2px;}
#art .guan{border:1px solid #CCC;margin:6px 0}
#art .guan .tit{height:28px;background:url(../imgs/tit.gif);padding:0 8px;color:#31881B;font-weight:bold;line-height:28px; text-align:left;}
#art .guan .box{background:#fff;padding:6px 8px;line-height:25px;_height:100%;}
#art .guan .xgtp{background:#fff;padding:6px 8px;line-height:25px;_height:100%;}
#art .guan li{float:left;background:url(../imgs/li.gif) no-repeat left center;padding-left:8px;width:290px;height:25px; text-align:left;}
#art .fenx{padding:5px 0 20px;*padding:15px 0 5px}
#art .fenx span{color:#080}
/*TU*/
/*20120506*/
#list .ad_1{width:640px;height:60px;overflow:hidden;margin:10px 0; height:60px;text-align:left;}
#list .ad_2{width:640px;height:120px;overflow:hidden;padding-top:10px;border-top:1px dashed #CCC;margin-bottom:5px; margin-top:5px;}
#list .ad_1 span{border:1px solid #006600; padding:4px; line-height:30px; margin-left:6px;}
#list .ad_1 span .thisclass{color:#FF0000}
#list .ad_3{width:620px;height:60px;overflow:hidden;padding-top:10px;border-top:1px dashed #CCC;margin:0 auto 5px}
#list .nod{height:100px;border-top:1px dotted #ccc;padding:5px 8px}
#list .ntit{height:30px;line-height:30px}
#list .ntit h2{float:left}#list .ntit h2 a{color:#069;font-size:14px}
#list .ntit span{float:right;color:#360}
#list p{margin:0;line-height:25px;color:#666}
#list .xia{padding:0 3px;line-height:35px}
#list .xia li{border-top:1px dashed #ccc;height:35px;padding-left:30px;background:url(../imgs/xli.gif) no-repeat 8px center}
#list .xia li span{color:#999;margin-left:15px}
#pnavv{width:176px;height:178px;float:left;display:inline; margin-left:5px; margin-right:5px; margin-bottom:18px;text-align:center;border:1px solid #eee;}
#pnavv img{width:164px;height:123px; padding:5px}
#pnavv span{display:block;width:160px;height:20px;line-height:20px; text-align:left; padding-left:5px; padding-right:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#pnavv span a{color:#333}#pnav span a:hover{color:#E11}
/**/
#cnt{width:652px;height:240px;border:1px solid #bbdaa1;padding-top:10px}
#cnt .tit h1{float:left;color:#06a;width:130px;text-align:center;font:bold 26px/50px "微软雅黑"}
#cnt .tit span{float:right;line-height:50px;width:460px}#cnt .tit span a{color:#555}
#cnt .box{width:625px;height:220px;margin:0 auto}
#cnt .box .fla{width:350px;height:220px;float:left}
#cnt .box .r{width:260px;height:220px;float:right}
#cnt .box .r h2 a{font-size:15px;color:#f50;width:256px;overflow:hidden}
#cnt .box .r p{margin:0;line-height:20px;color:#666;margin:10px 0 4px;text-align:left;}
#cnt .box .r ul{line-height:25px}
#cnt .box .r li{background:url(../imgs/li.gif) no-repeat left center;padding-left:8px; text-align:left;}

#chn {border:1px solid #bbdaa1;margin-top:8px}
#chn .tit{height:28px;background:url(../imgs/tit.gif);padding:0 10px;line-height:28px;color:#31881B;}
#chn .tit b{float:left;color:#31881B;}
#chn .tit a:link{color:#31881B;}
#chn .tit span{float:right}#chn .tit span a{color:#333}
#chn .box{padding:5px;height:150px}
#chn .box .l{width:160px;height:140px;float:left;line-height:25px;padding:5px;text-align:center}
#chn .box .l img{width:158px;height:118px;border:1px solid #ccc}
#chn .box .l a{color:#333}
#chn .box .r{width:460px;height:150px;float:right;line-height:25px}
#chn .box .r li{width:220px;float:left;background:url(../imgs/li.gif) no-repeat left;padding-left:10px;height:25px; text-align:left;}
.lbad{border:1px solid #bbdaa1;margin-top:8px}
/**/
/*sxbc*/
#artad_101{width: 740px;margin-top:10px; text-align:left;}
#artad_101 #ul{width:740px; }
#artad_101 li { line-height: 30px;padding-left:10px;height: 28px;width: 360px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;float:left;font:14px/25px arial;color:#000000;list-style-type:none;border-bottom:1px dotted #ddd;}
#artad_101 li span{ padding-left:5px;}
/*sxbc*/
#art .wenz_tou{font:14px/25px arial;height:100%;margin-top:10px;padding-left:10px; padding-right:10px; text-align:left;}/*sxbc左缩进*/
#art .wenz_tou tbody td {border-width: 1px;padding:2px;border-style: solid;border-color: #666666;}
#art .wenz{font:16px/28px arial;height:100%;margin-top:10px;}
#art .wenz p{ width:740px;text-align:center; padding-left:5px; padding-right:5px;}
#art .wenz p span{ font-size:13px; color:#FF6600;}
#art .wenz img{text-align:center; margin:auto;max-width:620px; width:expression(this.width > 620 ? 618: true);}
.xgtp img{border:1px solid #fff;width:140px;height:105px;margin:5px 5px 0}
.xgtp span{display:block;width:140px;height:30px;line-height:30px;white-space:nowrap;text-overflow:ellipsis;-moz-text-overflow: ellipsis; overflow:hidden}
.xgtp span a{color:#333}

/**/
#art .wenzz{font:16px/25px arial;height:100%;margin-top:12px; text-align:left}
#art .wenzz img,a img{ 
border:0;  
margin:0;  
padding:0; 
max-width:740px; 
!important;HEIGHT: auto;width:expression(this.width > 740 ? 738: true);
max-height:4000px; 
height: expresion(this.height > 4000 ? 4000px : 'auto';); 
} 
#art .wenzz p{ width:740px; padding-left:5px; padding-right:5px; margin-bottom:20px;line-height: 180%;font-size: 16px;}
#art .wenzz a{ color:#0000FF}
#art .wenzz a:hover{color:#FF0000}
/*20120622*/
.tab{ text-align:left; margin-top:5px; margin-bottom:5px; border-top:2px solid #34A637; background-color:#F0F0F0; height:30px; line-height:30px;font-size: 14px;}
.tab span{display:block;float:left; margin-left:10px; padding-left:15px;background:url(../imgs/titli.gif) no-repeat left center;}
.tab span a{ font-weight:normal;}
.tab1{float:right; margin-right:10px;}
.clearfix:after{content:".";display:block;visibility:hidden;clear:both;height:0;font-size:0px;}
.clearfix{clear:both;height:0;line-height:0px;}
.yanshen{margin:5px 5px 5px 10px; width:714px;}
.yanshen li{width:352px; text-align:left; float:left; font-size:14px; line-height:27px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zwkt{text-align:center;}
.zwkt img{border:1px solid #CCCCCC; width:100px;height:85px;margin:5px 5px 0; padding:2px;}
.zwkt span{display:block;width:100px;height:25px;line-height:25px}
.zwkt1{text-align:center;}
.zwkt1 img{width:140px;height:105px;margin:5px 5px 0;}
.zwkt1 span{display:block;width:140px;height:25px;line-height:25px}
.lmsja{width:640px;background-color:#fff;padding-left:7px; height:290px; padding-top:5px}
.lmsjb ul li {width:150px;margin-right:10px;float:left;text-align:center;line-height:30px;font-size: 14px;margin-top:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.lmsjb ul li img{ width:150px; height:113px; display:block;}
.lmsjb ul li a{ color:#888;text-decoration:none}
#pnav span a:hover{color:#E11}
.nrdbgg{width:640px; margin-bottom:3px;}
.nrdbgggg{float:left}
.nrdbfk{float:right}
.ad001{margin-top:7px;}
.mwmm{margin-top:15px;}
/**搜索样式**/
#nipic_search {width:1056px; margin:0px auto 6px; border:1px solid #dae3e4;}
#nipic_search * {margin:0px; padding:0px;}
#nipic_search ul, #nipic_search li {list-style-type:none;}
#nipic_search input,#nipic_search select {vertical-align:middle;}
#nipic_search .searchClassify {height:28px; border-bottom:1px solid #dae3e4; margin-bottom:15px; filter:progid:DXImageTransform.Microsoft.Gradient(gradient=0,startColorStr="#ffffff",endColorStr="#f4f4f4"); background:-moz-linear-gradient(top,#ffffff 0%,#f4f4f4 100%) no-repeat 0px 0px transparent; background:-webkit-linear-gradient(top,#ffffff 0%,#f4f4f4 100%) no-repeat 0px 0px transparent; background:-o-linear-gradient(top,#ffffff 0%,#f4f4f4 100%) no-repeat 0px 0px transparent; background:-ms-linear-gradient(top,#ffffff 0%,#f4f4f4 100%) no-repeat 0px 0px transparent; background:linear-gradient(top,#ffffff 0%,#f4f4f4 100%) no-repeat 0px 0px transparent;}
#nipic_search #searchSortNav {float:left; position:relative; margin-left:-1px; z-index:10;}
/*zimu*/
#nipic_search .azmabc{ width:1050px;}
#nipic_search .azmabc ul li{float:left; padding-left:13px; white-space: nowrap; line-height:28px; height:28px;}
#nipic_search .azmabc ul li a{text-decoration: underline; color:#FF0000}


#searchCriteria {text-align:left; padding:0px 0px 8px 15px;}
#searchCriteria li {height:28px; line-height:28px; overflow:hidden;}
#searchCriteria li .char {float:left; width:70px; height:28px;}
#searchCriteria li input {margin-bottom:3px;}
#searchCriteria li .checked {color:#0d61bf;}
#searchCriteria li label {margin-right:5px; *margin-right:0px;}
#searchCriteria .priceText,#searchCriteria .imageSizeText {width:45px; height:14px; padding:0px 2px; border:1px solid #b4cddd; line-height:14px; margin:0px;}

/*main img start*/
.main_img_bloder1 {clear:both; overflow:hidden; margin:6px auto 6px; width:1058px;  padding-top:5px; padding-bottom:5px; text-align:left}
.main_img {clear:both; overflow:hidden; margin:10px auto 0; width:1060px;}
/*main img end*/
/*图片*/
.dqwz2{ width:1060px; margin:0 auto;}
.dqwz1{ height:30px; line-height:30px; padding-left:12px; text-align:left; border:1px solid #CCCCCC; margin-bottom:5px;}
.dqwz{ height:30px; line-height:30px; padding-left:12px; text-align:left;width:1060px;}
#pboxt{height:100%}

#in_lt{width:312px; float:left;border:1px solid #bbdaa1; margin-right:10px; font-size:12px;}
#in_lt .tit1{height:28px; text-align:center;color:#31881B;font-weight:bold;line-height:28px; font-size:14px; background-color:#d5d5ae;}
#in_lt .tit2{height:28px; text-align:center;color:#31881B;font-weight:bold;line-height:28px; font-size:14px; border-bottom:1px solid #bbdaa1; border-top:1px solid #bbdaa1;}
#in_lt #pbox1{margin-top:10px; text-align:left;width:300px;}
#in_lt #pbox1 a{color:#0072e3}
#in_lt #pbox1 a:hover {color:#FF0000; text-decoration: underline;}
#in_lt #pbox1 ul li{float:left; padding-left:13px; white-space: nowrap; line-height:28px; height:28px;}

#in_lt  .pnavvt{text-align:center}
#in_lt  .pnavvt img{width:140px;height:120px;margin:8px 8px 0;}
#in_lt  .pnavvt span{display:block;width:140px;height:30px;line-height:30px}
#in_lt  .pnavvt span a{color:#0072e3}
#in_lt  .pnavvt a:hover {color:#FF0000; text-decoration: underline;}
#in_lt .tit5{text-align:center;color:#0072e3;height:30px; line-height:30px; font-size:14px;}

#in_zj{width:312px; float:left;border:1px solid #bbdaa1; margin-right:10px; font-size:12px;}
#in_zj  .zwmz { font-size:14px; width:300px;}
#in_zj  .zwmz a{color:#0072e3}
#in_zj  .zwmz a:hover {color:#FF0000; text-decoration: underline;}
#in_zj .tit1{height:28px; text-align:center;color:#31881B;font-weight:bold;line-height:28px; font-size:14px; background-color:#d5d5ae;}
#in_zj .tit3{text-align:center; color:#669900; margin-top:10px;}
#in_zj .tit4{text-align:left;color:#669900; padding-left:10px; height:30px; line-height:30px; font-size:12px;}
#in_zj  .zwmz ul li{float:left; padding-left:12px; white-space: nowrap; line-height:30px; height:30px;}
#in_zj  .zwmz ul li a{ text-decoration: underline;}
#in_zj  ul li{float:left; padding-left:13px; white-space: nowrap; line-height:30px; height:30px;}
#in_zj  ul li a{color:#0072e3; text-decoration: underline;}
#in_zj  ul li a:hover {color:#FF0000; text-decoration: underline;}


#in_rt{width:310px;float:right; display:inline;border:1px solid #bbdaa1; font-size:12px;}
#in_rt .tit1{height:28px; text-align:center;color:#31881B;font-weight:bold;line-height:28px; font-size:14px; background-color:#d5d5ae;}
#in_rt .jtyy{ padding-top:10px; padding-bottom:10px;}
#in_rt .jtyy ul li{float:left; padding-left:20px; white-space: nowrap; line-height:28px; height:28px;}
#in_rt .jtyy ul li a{color:#0072e3;}
#in_rt  .pnavvt{text-align:center}
#in_rt  .pnavvt img{width:140px;height:120px;margin:8px 8px 0;}
#in_rt  .pnavvt span{display:block;width:140px;height:28px;line-height:28px}
#in_rt  .pnavvt span a{color:#0072e3}
#in_rt  .pnavvt a:hover {color:#FF0000; text-decoration: underline;}

#in_rt .tit2 {width:310px;height:28px; color:#31881B;border-bottom:1px solid #bbdaa1; border-top:1px solid #bbdaa1;}
#in_rt .tit2 h2{float:left;height:28px; padding-left:100px;  color:#31881B;line-height:28px; font-size:14px;}
#in_rt .tit2 .more{ font-size:12px; padding-right:10px; float:right; height:28px; line-height:28px;}
#in_rt .tit2 .more a {color:#0072e3}
#in_rt .tit2 .more a:hover{color:#FF0000; text-decoration: underline;}

/**/

#in_ry{width:162px;float:right; display:inline;}
#in_ly1{width:770px;float:left;margin-bottom:7px; display:inline;}
#listy1{width:770px;border:1px solid #bbdaa1;padding:5px;}

#pnavvy{width:140px;height:135px;float:left;display:inline;margin:7px;background:#eee;text-align:center}
#pnavvy:hover{background:#ddd}
#pnavvy img{border:1px solid #fff;width:118px;height:98px;margin:5px 5px 0}
#pnavvy span{display:block;width:130px;height:30px;line-height:30px;overflow:hidden;height:28px;line-height:28px;white-space:nowrap;text-overflow:ellipsis; }
#pnavvy span a{color:#333}#pnavy span a:hover{color:#E11}
/*分页*/
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
#changyan_floatbar_wrapper #bottombar-wrap-w {display: none;}
.slideshow{position:relative;width:290px;font:12px/1.6 "Segoe UI",Tahoma,Arial;word-wrap:break-word; margin-bottom:12px;}/*huandeng*/
.slideshow .image{position:relative;width:290px;height:182px;overflow:hidden;color:#fff;}
.slideshow .image ul{position:absolute;top:0;width:290px;height:182px;overflow:hidden;}
.slideshow .image li{position:relative;float:left;width:290px;height:182px;overflow:hidden;}
.slideshow .image a{display:block;}
.slideshow .caption{position:absolute;bottom:0; text-align:left;width:290px;padding:5px;line-height:14px;color:#fff;background:#000;background:rgba(0,0,0,0.5);}
.slideshow .trigger{position:absolute;bottom:5px;right:10px;}
.slideshow .trigger li{float:left;text-align:center;*height:16px;line-height:16px;font-weight:bold;margin:0 3px 0 0;padding:0 6px;color:#000;background:#fff;cursor:pointer;*/}
.slideshow .trigger li{*letter-spacing:-4px;}
.slideshow .trigger li.current{color:#fff;background:#996600;}round:#000;background:rgba(0,0,0,0.5);}
.slideshow .trigger{position:absolute;bottom:5px;right:10px;}
.slideshow .trigger li{float:left;text-align:center;*height:16px;line-height:16px;font-weight:bold;margin:0 3px 0 0;padding:0 6px;color:#000;background:#fff;cursor:pointer;*/}
.slideshow .trigger li{*letter-spacing:-4px;}
.slideshow .trigger li.current{color:#fff;background:#996600;}
/*相关知识底部图片推荐*/
.lmsja{width:740px;padding-left:15px; height:320px;}
.lmsjb ul li {width:160px;margin-right:24px;float:left;text-align:center;line-height:30px;font-size: 15px;margin-top:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.lmsjb ul li img{ width:160px; height:120px; display:block;}
.lmsjb ul li a{ color:#888;text-decoration:none}
.lmsjb ul li a:hover{ color:#FF0000}